
[MeterBG]
Meter=IMAGE
X=0
Y=0
W=175
H=100
ImageName=bg.png
AntiAlias=1

[LogoBG]
Meter=IMAGE
X=55
Y=22
W=55
H=55
ImageName=Logo.ico
AntiAlias=1


[ULLabel]
Meter=STRING
X=85
Y=85
FontColor=255,255,255,255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Upload   "


[mUpload]
Measure=NetOut
Interface=0
NetOutSpeed=#ULSpeed#

[mUploadTotal]
Measure=NetOut
Interface=0
Cumulative=1
UpdateDivider=5


[UsedLabel]
Meter=STRING
X=30
Y=30
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Used"

[ULUsed]
Meter=STRING
X=140
Y=30
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mUpload
Text="%1"
AutoScale=1

[TotalLabel]
Meter=STRING
X=30
Y=60
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Total"

[ULTotal]
Meter=STRING
X=140
Y=60
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mUploadTotal
Text="%1"
AutoScale=1
